
@font-face
{
    font-family: fontCaso;
    src: url('/Content/ArchitectsDaughter.eot'),
            url('/Content/ArchitectsDaughter.ttf');
}


body 
{
      height: 100%;
      padding-top: 50px;
      background-image:  url('/Images/fondo-v2.jpg')  ;
      background-repeat:no-repeat;
      background-size: cover;
      background-position:center;
      background-color:rgb(60,85,126);
      min-width:1200px;
  
}

.blueBody
{
    
    background-color: -webkit-linear-gradient(rgb(60,85,126), rgb(255,255,255)) !important;
    background-color: -moz-linear-gradient(rgb(60,85,126), rgb(255,255,255)) !important;
    background-color: -o-linear-gradient(rgb(60,85,126), rgb(255,255,255)) !important;
    background-color: linear-gradient(rgb(60,85,126), rgb(255,255,255)) !important;
    background-image:none !important;
}

.form-login
{
    max-width: 300px;
    padding: 19px 29px 29px;
    margin: auto;
    background-color: rgb(60,85,126);
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    box-shadow: 0 1px 2px rgba(0,0,0,.05);  
    
}

.label-control
{
   color:White; 
}

.btn-login 
{
     background-color: #003573;
     color:White;
     font-weight:bold;
}
.btn-login:hover 
{
     background-color: rgba(90, 123, 175, 1);
     color:White;
}
.btn-login:after 
{
     background-color: rgba(90, 123, 175, 1);
     color:White;
}
.btn-login:hover:after 
{
     background-color: rgba(90, 123, 175, 1);
     color:White;
}
.redText
{
    color:rgb(213, 66, 66);
    font-size:9px;
}

.linkPassword
{
    text-decoration:none;
    font-size:9pt;
    color:rgba(111, 146, 202, 1);
}

.linkPassword:hover
{
     text-decoration:none;
    color:rgba(144, 178, 234, 1);
}

@media screen and (max-width: 710px)
{
    body
    {
          height: 100%;
          padding-top: 50px;
          padding-bottom: 100px;
          /*background-image:  url('/Images/fondo-v2.jpg')  ;*/
          background-repeat:no-repeat;
          -webkit-background-size: cover !important;
          -moz-background-size: cover !important;
          -o-background-size: cover !important;
          background-size: cover !important;
          background-attachment: fixed;
          background-position:bottom;
          background-color:rgb(60,85,126);
          min-width:710px; 
    }
    .labelTamaņoFecha
    {
        margin-left:0px;
    }
    
}

.loadingDiv
{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color:#fff;
    text-align:center;
    padding:10px;
    font-family:Arial;
    font-size:100%;
    position:absolute;
    left:40%;
    top:50%;
    width:15%;
    min-height:80px;
}


@media screen and (max-width: 1200px)
{
    body
    {
          height: 100%;
          padding-top: 50px;
          padding-bottom: 100px;
         /* background-image:  url('/Images/fondo-v2.jpg')  ;*/
          background-repeat:no-repeat;
          -webkit-background-size: cover !important;
          -moz-background-size: cover !important;
          -o-background-size: cover !important;
          background-size: cover !important;
          background-attachment: fixed;
          background-position:bottom;
          background-color:rgb(60,85,126);
          min-width:1200px; 
    }
}